a.link:link {
    color: #e33d4f;
    text-decoration: underline;
}

a.link:visited {
    color: #e33d4f;
    text-decoration: underline;
}

#dnn_ctr7569_ModuleContent {
    background-color: #f8f8f8;
}

.pulldownsearch{
    display: none;
}
.DnnModule-9216 .dnntitle h3
{
  text-transform:uppercase;
  text-align:center;
}
.rules-picture-3-bot{
    position: absolute;
    margin-top: -244px;
    margin-left: 10px

}

.rules-picture-02-bot{
    position: absolute;
    margin-top: -235px;
    margin-left: 10px

}

.rules-picture-3-chars-bot-12{
    position: absolute;
    margin-top: -235px;
    width: 23%
}

.rules-picture-11-mid {
    position: absolute;
    left: 73%;
    margin-top: 792px;
}

.rules-picture-9-top {
    position: absolute;
    margin-top: 140px;
    margin-left: 25px;
}

.rules-picture-9-mid {
    position: absolute;
    left: 92%;
    margin-top: 70px;
}

.rules-picture-8-top {
    position: absolute;
    margin-top: 140px;
    margin-left: 8px;
}

.rules-picture-8-mid {
    position: absolute;
    left: 76%;
    margin-top: 270px;
}

.rules-picture-7-bot {
    position: absolute;
    margin-top: -270px;
}

.rules-picture-7-mid {
    position: absolute;
    left: 78%;
    margin-top: 400px;
}

.rules-picture-6-mid {
    position: absolute;
    left: 67%;
    margin-top: 240px;
    width: 30%
}

.rules-picture-6-bot {
    position: absolute;
    margin-top: -230px;
    margin-left: 20px;
    width:25%
}

.rules-picture-5-bot {
    position: absolute;
    margin-top: -250px;
    margin-left: 20px
}

.rules-picture-5-mid {
    position: absolute;
    left: 91%;
    margin-top: 100px;
}

.rules-picture-5-top {
    position: absolute;
    margin-top: 140px;
    margin-left: 8px;
}

.rules-picture-04-bot {
    position: absolute;
    margin-top: -220px;
}

.rules-picture-04-mid {
    position: absolute;
    left: 84%;
    margin-top: 240px;
}

.rules-picture-3-top {
    position: absolute;
    margin-top: 140px;
    margin-left: 8px;
}

.rules-picture-3-mid {
    position: absolute;
    left: 89%;
    margin-top: 350px;
}


.rules-picture-02-mid {
    position: absolute;
    left: 72%;
    margin-top: 97px;
}

.rules-picture-01-bot {
    position: absolute;
    margin-top: -250px;
}

.rules-picture-01-mid {
    position: absolute;
    left: 81%;
    margin-top: 150px;
}

.rules-picture-1-chars-top{
  position: absolute;
    margin-top: 140px;
    margin-left: 8px;
}
.rules-picture-1-chars-mid{

}
.rules-picture-1-chars-mid-13{
  position: absolute;
    left: 87%;
    margin-top: 380px;
}
.rules-picture-1-chars-bot{
  
}

.rules-picture-2-chars-top{
    position: absolute;
    margin-top: 140px;
    margin-left: 8px;
}
.rules-picture-2-chars-mid{
    position: absolute;
    left: 87%;
    margin-top: 97px;
}
.rules-picture-2-chars-bot{
  
}

.rules-picture-3-chars-top {
    position: absolute;
    margin-top: 140px;
    margin-left: 8px;
}
.rules-picture-3-chars-mid{
  
}
.rules-picture-3-chars-bot{
  
}

.rules-picture-3-chars-mid-15 {
    position: absolute;
    left: 77%;
    margin-top: 450px;
}

.rules-picture-3-chars-mid-12 {
    position: absolute;
    left: 72%;
    margin-top: 450px;
    width:25%;
}

.hidden { 
  	display: none;
}
  
.center {
    text-align: center;
}

.schreiwen-ul {
    text-align: left
}

.virwuert {
    padding-top: 60px;
}

.virwuertbg{
    background-color: #f8f8f8;
    margin-top: -30px;
    padding-top: 30px
}

.kees {
  float:right;  
  clear:both;
  margin: -240px 0px -50px 6px ;
}

.virwuert-text {
    width: 400px;
    float: left;
    margin-left: 200px;
    margin-bottom: 40px
}

.virwuert-p1{
    margin-top: -14px;
}

.virwuert-image{
    float: right;
    margin-right: -170px;
    margin-top: 8px;
    border: 28px white solid;
    max-width: none !important;
}

.schreiwen-text {
    width: 450px;
    margin-left: auto;
    margin-right: auto;
}

.button-rules {
    margin-left: 0px;
    margin-right: 0px;
}

.rbutton {
   box-shadow: -7px 7px 0 #1b1616;
   border-radius: 6px;
   margin-left: 16px;
    margin-right: 16px;
}
.rbutton:hover {
   box-shadow: -3px 3px 0 #1b1616;
          margin-top: 5px;
    margin-bottom: -5px;
}
.button-pdf {
    box-shadow: -7px 7px 0 #1b1616;
    border-radius: 6px;
}

.button-videoen {
   box-shadow: -7px 7px 0 #1b1616;
   border-radius: 6px;
}


.button-pdf-row {
    margin-top: 65px;
    margin-bottom: 120px;
}

.heading {
    color: #e74356;
    font-weight:bold;
}

.heading-black {
    font-weight:bold;
    color: #111212;
}
}

.heading-virwuert{
     margin-bottom: -16px;
}

.heading-pousteren {
    padding-top: 50px;
    font-weight:bold;
    color: #FFFFFF;
}

.heading-facebook {
    
    padding-top: 50px;
}

.videoen-heading {
    padding-top: 50px;
}

.virwuert-p1{
    margin-top: -14px;
}

.videoen-background {
   background-color: #111212;
   background-image: url("/Portals/53/Images/bg_video.gif?ver=2017-01-17-120617-280");
   background-repeat: no-repeat;
   background-position: center; 
   margin-top: -61px;
   height: 673px
}

.pousteren-background {
   background-color: #e74356;
   background-image: url("/Portals/53/Images/bg_posters.gif?ver=2017-01-17-120617-297");
   background-repeat: no-repeat;
   background-position: center; 
   margin-top: -27px;
   height: 674px
}

.facebook-background {
   background-image: url("/Portals/53/Images/bg_facebook.gif?ver=2017-01-17-120617-263");
   background-repeat: no-repeat;
   background-position: center; 
   margin-top: -28px;
   height: 619px
}

.virwuert-hr{
   color: #e4e4e4;
   background-color: #e4e4e4;
   height: 3px;
   margin-top: -2px;
}

.imagerow {
    margin-bottom: 44px;
    text-align: center;
}

.page-hr {
    height: 12px; 
    border: 0; 
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5); 
}

.lschreg {
    margin-top: 140px;
    margin-bottom: 70px;
}

.logo{
    margin-bottom: 15px;
    margin-right: -27px
}

.lschr { 
    margin-bottom: 45px;
    margin-top: -60px
}

.rgln {
    margin-top: 70px;
    margin-bottom: 70px;
}
#dnn_content
{
	color:#1c1c1c;
}
#dnn_BannerPaneB
{
	background:#e54559;
}
/*.DnnModule-7557*/
#dnn_Full_Screen_PaneA
{
	font-size:17px;
    padding: 50px 20px;
 	background: url('/Portals/53/Images/loupe.gif') no-repeat;
}
#dnn_Full_Screen_PaneA .mark
{
	color:#e54559;
  	font-weight:900;
    background: none;
}
#dnn_Full_Screen_PaneA table
{
	border:5px solid #e54559;
  	font-weight:500;
    background: none;
    padding:20px;
}
#dnn_Full_Screen_PaneA table td
{
	padding: 20px 40px;
    line-height: 23px;
}
#dnn_Full_Screen_PaneA h3
{
	font-size:25px;
  	font-weight:900;
    text-transform:uppercase;
}
/*.DnnModule-7559*/
#dnn_Full_Screen_PaneB div.DnnModule:not(.DnnModule-7580)
{
	background:#f1f1f1;
    font-size:17px;
    padding: 50px 20px;
}
#dnn_Full_Screen_PaneB div.DnnModule:not(.DnnModule-7580) h3
{
	font-size:25px;
  	font-weight:900;
    text-transform:uppercase;
}
/*.DnnModule-7563*/
#dnn_Full_Screen_PaneD
{
  	background:#e54559;
    margin-top: -20px;
}
#dnn_Full_Screen_PaneD img
{
  	margin-top:-5px;
}
/*.DnnModule-7564*/
#dnn_Full_Screen_PaneE
{
  	background:#e54559;
    color:white;
    margin-top: -20px;
}
#dnn_Full_Screen_PaneE h3
{
  	color:white;
    font-size:25px;
    padding-top: 20px;
}
.quote
{
  	color: black;
    text-align: center;
    font-size: 23px;
    font-weight: 900;
    text-transform: uppercase;
    font-style: italic;
    position: relative;
  	line-height: 28px;
}
.legend
{
    font-size: 12px;
    line-height: 19px;
}
.quote1
{
  	background: url('/Portals/53/Images/Bulles/speech bubbles_1.png') no-repeat center top;
    width: 390px;
    padding: 57px 30px;
    height: 272px;
    float: left;
    text-align: left;
}
.quote1 .legend
{
    text-align: right;
}
.quote2
{
  	background: url('/Portals/53/Images/Bulles/speech bubbles_2.png') no-repeat center top;
      width: 287px;
    float: left;
    padding: 32px;
    height: 280px;
}
.quote2 .legend
{
    
}
.quote3
{
	background: url('/Portals/53/Images/Bulles/speech bubbles_3.png') no-repeat center top;
    width: 254px;
    float: left;
    padding: 20px 30px 40px;
    height: 223px;
}
.quote3 .legend
{
    
}
.quote4
{
	background: url('/Portals/53/Images/Bulles/speech bubbles_4.png') no-repeat center top;
    width: 427px;
    float: left;
    padding: 30px;
    height: 180px;
}
.quote4 .legend
{
    
}
.quote5
{
 	background: url('/Portals/53/Images/Bulles/speech bubbles_5.png') no-repeat center top;
    float: left;
    width: 289px;
    padding: 14px 63px 0 20px;
    height: 270px;
}
.quote5 .legend
{
    
}
.quote6
{
  	background: url('/Portals/53/Images/Bulles/speech bubbles_6.png') no-repeat center top;
    float: left;
    width: 286px;
    padding: 65px 39px;
    height: 250px;
}
.quote6 .legend
{
    
}
.quote7
{
  	background: url('/Portals/53/Images/Bulles/speech bubbles_7.png') no-repeat center top;    
    float: left;
    height: 225px;
    padding: 65px 20px;
    width: 286px;
}
.quote7 .legend
{
    
}
.quote8
{
  	background: url('/Portals/53/Images/Bulles/speech bubbles_8.png') no-repeat center top;
    float: left;
    height: 225px;
    padding: 28px 20px;
    width: 337px;
}
.quote8 .legend
{
    
}


#dnn_ctr7573_ContentPane
{
	padding:0;
}
.rs-pagination
{
	margin-top: -33px !important;
    z-index: 3;
    position: relative !important;
    text-align: left !important;
    margin-left: 15px !important;
}
.edsSizeShifter.NewsOne .rs-pagination li
{
	 width: 20px !important;
    height: 20px !important;
	-webkit-opacity: 0.5;
	opacity: 0.5;
	
}
.edsSizeShifter.NewsOne .rs-pagination li.active
{
	-webkit-opacity: 1;
	opacity: 1;
	
}
.edsSizeShifter.NewsOne .rs-pagination li p
{
	background: white !important;
    width: 18px !important;
    height: 18px !important;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.quote-blank-right,.quote-blank-left
{
	width: 45%;
    padding: 30px 20px 50px;
    line-height: 20px;
    float: left;
    margin-top: -30px;
    color: white;
    font-size: 17px;
    text-align: left;
}
.quote-blank-right
{
	float: right;
}

#dnn_Full_Screen_PaneE .DnnModule-7564:after,
#dnn_Full_Screen_PaneE .DnnModule-7627:after,
#dnn_Full_Screen_PaneE .DnnModule-7628:after
{
	display: table;
	clear: both;
	content: "";
	font-size: 0;
}
#dnn_Full_Screen_PaneE .DnnModule-7564
{
	padding-bottom: 50px;
}
.text-success
{
	color:#898989 !important;
	text-decoration: underline;
}
.text-info
{
	font-weight:bold;
	color:#1c1c1c !important;
		
}
.text-primary
{
	color:#e54559 !important;
}
a.bulle
{
	border-radius: 50%;
    background: #e54559;
    color: white !important;
    padding: 10px 27px 14px;
    font-size: 38px;
    font-weight: 800;
}
.DnnModule-7619
{
  	background:url(/Portals/53/Images/bg_posters.gif) center top;
}
#dnn_Full_Screen_PaneE .DnnModule-7619 h3
{
  	    text-align: center;
    text-transform: uppercase;
    padding-top: 72px;
    font-weight: 800;
    padding-bottom: 20px;
}
#dnn_BannerPaneB img
{
	max-width:70% !important;
}
#dnn_BannerPaneB .DnnModule-7573 img
{
	max-width:100% !important;
}
.edstmr__Theme1 .ms-staff-carousel .ms-staff-info
{
  	min-height:60px !important;
}
#kees
{
    max-width: 100%;
    position: absolute;
    right: 0px;
    margin-top: -239px;
}
.DnnModule-7644:after,
.DnnModule-7645:after,
.DnnModule-7646:after,
.DnnModule-7647:after,
.DnnModule-7648:after,
.DnnModule-7649:after,
.DnnModule-7650:after,
.DnnModule-7651:after,
.DnnModule-7653:after,
.DnnModule-7654:after,
.DnnModule-7655:after,
.DnnModule-7656:after,
.DnnModule-7657:after
{
	clear:both;
	display: table;
	height: 0;
	font-size: 0;
	content: "";
}
img.nav-left
{
    float: left;
    transform: translateY(-50%);
    top: 50%;
    position: absolute;
    left: -10px;
}
img.nav-right
{
    float: right;
    transform: translateY(-50%);
    top: 50%;
    position: absolute;
    right: -10px;
}
#dnn_ctr9065_HtmlModule_lblContent
{
    max-width: 717px;
    margin: 0 auto 50px;
}
#dnn_ctr9217_HtmlModule_lblContent
{
  margin-top: -100px;
}
#dnn_ctr9065_HtmlModule_lblContent td a,
#dnn_ctr9217_HtmlModule_lblContent a,
a.button
{
    padding: 3px 20px;
    background-color: rgb(229, 69, 89);
    color: white;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 19px;
    border-radius: 6px;
    box-shadow: -7px 7px 0 #1b1616;
    margin-bottom: 18px;
    display: block;
    text-align: center;
    margin-left: 30px;
}
a.button
{
display:table;

}
#dnn_ctr9065_HtmlModule_lblContent td h3
{
      color: #e74356;
    font-weight: bold;
  font-size: 20px;
    line-height: 24px;
      margin: 5px 0 10px 0;
  text-transform:uppercase;
}
@media (max-width: 979px) {
    .rbutton {margin-bottom: 44px;}
    .virwuert-text {width: 280px; 
}

@media (max-width: 950px) {
    [class^="rules-picture"]{
        display: none
    }
}

@media (max-width: 768px) {
    #kees {
        display: none
    }
    .virwuert-text {
        width: 79%; 
        float: none; 
        margin-left: 50px;
        text-align: justify
    }
    .virwuert-image{
        float: none; 
        margin-left: 50px;
        margin-bottom: 20px;
        margin-top: -20px
    }
  	iframe
  	{
	  	max-width:90%;
	}
}
    
@media (max-width: 560px) {
    .schreiwen-text{
        text-align: justify;
	    width:auto !important;
	  	padding-right:20px;
	  	padding-left:20px;
    }
  .quote-blank-right,.quote-blank-left
 	{
	  width: 90%;
 	}
}

@media (max-width: 371px) {
    .virwuert-text {
        width: 90%; 
        float: none; 
        margin-left: 10px;
    }
    .virwuert-image{
        float: none; 
        margin-left: 10px;
        margin-bottom: 20px;
        margin-top: -20px
    }
    .button-rules
    {
	  	margin-left: auto;
        margin-bottom: auto;
	  display:block;
	}
}





































